.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.916000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-12.856000px;}
.ws6{word-spacing:-10.712000px;}
.wsb{word-spacing:-10.432000px;}
.wsa{word-spacing:-10.180000px;}
.ws5{word-spacing:-9.644000px;}
.ws7{word-spacing:-8.036000px;}
.ws8{word-spacing:-7.868000px;}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.624000px;}
.ws4{word-spacing:0.856000px;}
.ws2{word-spacing:1.000000px;}
.ws3{word-spacing:1.144000px;}
._6{margin-left:-4.004000px;}
._4{margin-left:-2.016000px;}
._3{margin-left:-1.008000px;}
._0{width:1.008000px;}
._1{width:2.016000px;}
._2{width:5.040000px;}
._5{width:7.990000px;}
.fc2{color:rgb(102,141,201);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(0,64,164);}
.fs5{font-size:28.000000px;}
.fs4{font-size:30.000000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:144.000000px;}
.y0{bottom:0.000000px;}
.y4f{bottom:107.393791px;}
.y4e{bottom:120.671569px;}
.y4d{bottom:133.949346px;}
.y51{bottom:169.096405px;}
.y50{bottom:182.374183px;}
.y1a{bottom:243.686275px;}
.y57{bottom:249.153595px;}
.y19{bottom:261.650327px;}
.y56{bottom:264.774510px;}
.y18{bottom:279.614379px;}
.y55{bottom:280.395425px;}
.y54{bottom:296.016340px;}
.y17{bottom:297.578431px;}
.y53{bottom:311.637255px;}
.y16{bottom:315.542484px;}
.y52{bottom:327.258170px;}
.y15{bottom:333.506536px;}
.y14{bottom:351.470588px;}
.y5b{bottom:355.375817px;}
.y13{bottom:369.434641px;}
.y5a{bottom:373.339869px;}
.y12{bottom:387.398693px;}
.y59{bottom:391.303922px;}
.y11{bottom:405.362745px;}
.y58{bottom:415.906863px;}
.y10{bottom:429.575163px;}
.y4c{bottom:471.751634px;}
.yf{bottom:475.266340px;}
.y4b{bottom:491.277778px;}
.ye{bottom:493.230392px;}
.y4a{bottom:505.336601px;}
.yd{bottom:511.194444px;}
.y49{bottom:524.862745px;}
.yc{bottom:529.158497px;}
.y48{bottom:538.921569px;}
.yb{bottom:547.122549px;}
.y47{bottom:552.980392px;}
.ya{bottom:565.086601px;}
.y46{bottom:572.897059px;}
.y9{bottom:583.050654px;}
.y45{bottom:586.955882px;}
.y8{bottom:601.014706px;}
.y7{bottom:618.978758px;}
.y44{bottom:620.540850px;}
.y43{bottom:634.599673px;}
.y6{bottom:636.942810px;}
.y42{bottom:654.516340px;}
.y5{bottom:654.906863px;}
.y4{bottom:672.870915px;}
.y41{bottom:674.042484px;}
.y40{bottom:693.568627px;}
.y3{bottom:697.083333px;}
.y3f{bottom:713.485294px;}
.y2{bottom:717.390523px;}
.y3e{bottom:727.544118px;}
.y3d{bottom:747.851307px;}
.y20{bottom:766.986928px;}
.y1f{bottom:787.294118px;}
.y1e{bottom:807.601307px;}
.y1d{bottom:827.908497px;}
.y37{bottom:833.375817px;}
.y36{bottom:847.434641px;}
.y1c{bottom:848.215686px;}
.y35{bottom:866.960784px;}
.y1b{bottom:868.522876px;}
.y34{bottom:881.019608px;}
.y33{bottom:895.078431px;}
.y32{bottom:914.995098px;}
.y31{bottom:929.053922px;}
.y1{bottom:933.349673px;}
.y30{bottom:948.580065px;}
.y2f{bottom:962.638889px;}
.y3c{bottom:973.964052px;}
.y2e{bottom:982.555556px;}
.y3b{bottom:988.022876px;}
.y2d{bottom:996.614379px;}
.y3a{bottom:1002.081699px;}
.y2c{bottom:1010.673203px;}
.y39{bottom:1016.140523px;}
.y2b{bottom:1030.199346px;}
.y2a{bottom:1044.258170px;}
.y29{bottom:1058.316993px;}
.y28{bottom:1077.843137px;}
.y27{bottom:1091.901961px;}
.y38{bottom:1105.960784px;}
.y26{bottom:1111.818627px;}
.y25{bottom:1125.877451px;}
.y24{bottom:1139.936275px;}
.y23{bottom:1147.746732px;}
.y21{bottom:1160.243464px;}
.y22{bottom:1169.616013px;}
.h9{height:20.940000px;}
.h8{height:21.300000px;}
.hb{height:21.336000px;}
.hc{height:22.860000px;}
.h4{height:25.128000px;}
.h5{height:27.432000px;}
.ha{height:30.300000px;}
.h7{height:30.480000px;}
.h3{height:34.080000px;}
.h2{height:100.512000px;}
.h1{height:1179.379085px;}
.h6{height:1185.627451px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:36.673222px;}
.x4{left:38.685196px;}
.x1{left:56.821078px;}
.x3{left:222.260627px;}
.x7{left:225.698791px;}
.x2{left:253.702405px;}
.x5{left:457.519418px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-10.973322pt;}
.ws6{word-spacing:-9.143297pt;}
.wsb{word-spacing:-8.904301pt;}
.wsa{word-spacing:-8.689205pt;}
.ws5{word-spacing:-8.231699pt;}
.ws7{word-spacing:-6.859180pt;}
.ws8{word-spacing:-6.715782pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.532619pt;}
.ws4{word-spacing:0.730644pt;}
.ws2{word-spacing:0.853556pt;}
.ws3{word-spacing:0.976469pt;}
._6{margin-left:-3.417640pt;}
._4{margin-left:-1.720770pt;}
._3{margin-left:-0.860385pt;}
._0{width:0.860385pt;}
._1{width:1.720770pt;}
._2{width:4.301925pt;}
._5{width:6.819916pt;}
.fs5{font-size:23.899582pt;}
.fs4{font-size:25.606695pt;}
.fs2{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs1{font-size:40.970711pt;}
.fs0{font-size:122.912134pt;}
.y0{bottom:0.000000pt;}
.y4f{bottom:91.666667pt;}
.y4e{bottom:103.000000pt;}
.y4d{bottom:114.333333pt;}
.y51{bottom:144.333333pt;}
.y50{bottom:155.666667pt;}
.y1a{bottom:208.000000pt;}
.y57{bottom:212.666667pt;}
.y19{bottom:223.333333pt;}
.y56{bottom:226.000000pt;}
.y18{bottom:238.666667pt;}
.y55{bottom:239.333333pt;}
.y54{bottom:252.666667pt;}
.y17{bottom:254.000000pt;}
.y53{bottom:266.000000pt;}
.y16{bottom:269.333333pt;}
.y52{bottom:279.333333pt;}
.y15{bottom:284.666667pt;}
.y14{bottom:300.000000pt;}
.y5b{bottom:303.333333pt;}
.y13{bottom:315.333333pt;}
.y5a{bottom:318.666667pt;}
.y12{bottom:330.666667pt;}
.y59{bottom:334.000000pt;}
.y11{bottom:346.000000pt;}
.y58{bottom:355.000000pt;}
.y10{bottom:366.666667pt;}
.y4c{bottom:402.666667pt;}
.yf{bottom:405.666667pt;}
.y4b{bottom:419.333333pt;}
.ye{bottom:421.000000pt;}
.y4a{bottom:431.333333pt;}
.yd{bottom:436.333333pt;}
.y49{bottom:448.000000pt;}
.yc{bottom:451.666667pt;}
.y48{bottom:460.000000pt;}
.yb{bottom:467.000000pt;}
.y47{bottom:472.000000pt;}
.ya{bottom:482.333333pt;}
.y46{bottom:489.000000pt;}
.y9{bottom:497.666667pt;}
.y45{bottom:501.000000pt;}
.y8{bottom:513.000000pt;}
.y7{bottom:528.333333pt;}
.y44{bottom:529.666667pt;}
.y43{bottom:541.666667pt;}
.y6{bottom:543.666667pt;}
.y42{bottom:558.666667pt;}
.y5{bottom:559.000000pt;}
.y4{bottom:574.333333pt;}
.y41{bottom:575.333333pt;}
.y40{bottom:592.000000pt;}
.y3{bottom:595.000000pt;}
.y3f{bottom:609.000000pt;}
.y2{bottom:612.333333pt;}
.y3e{bottom:621.000000pt;}
.y3d{bottom:638.333333pt;}
.y20{bottom:654.666667pt;}
.y1f{bottom:672.000000pt;}
.y1e{bottom:689.333333pt;}
.y1d{bottom:706.666667pt;}
.y37{bottom:711.333333pt;}
.y36{bottom:723.333333pt;}
.y1c{bottom:724.000000pt;}
.y35{bottom:740.000000pt;}
.y1b{bottom:741.333333pt;}
.y34{bottom:752.000000pt;}
.y33{bottom:764.000000pt;}
.y32{bottom:781.000000pt;}
.y31{bottom:793.000000pt;}
.y1{bottom:796.666667pt;}
.y30{bottom:809.666667pt;}
.y2f{bottom:821.666667pt;}
.y3c{bottom:831.333333pt;}
.y2e{bottom:838.666667pt;}
.y3b{bottom:843.333333pt;}
.y2d{bottom:850.666667pt;}
.y3a{bottom:855.333333pt;}
.y2c{bottom:862.666667pt;}
.y39{bottom:867.333333pt;}
.y2b{bottom:879.333333pt;}
.y2a{bottom:891.333333pt;}
.y29{bottom:903.333333pt;}
.y28{bottom:920.000000pt;}
.y27{bottom:932.000000pt;}
.y38{bottom:944.000000pt;}
.y26{bottom:949.000000pt;}
.y25{bottom:961.000000pt;}
.y24{bottom:973.000000pt;}
.y23{bottom:979.666667pt;}
.y21{bottom:990.333333pt;}
.y22{bottom:998.333333pt;}
.h9{height:17.873473pt;}
.h8{height:18.180753pt;}
.hb{height:18.211481pt;}
.hc{height:19.512301pt;}
.h4{height:21.448167pt;}
.h5{height:23.414762pt;}
.ha{height:25.862762pt;}
.h7{height:26.016402pt;}
.h3{height:29.089205pt;}
.h2{height:85.792669pt;}
.h1{height:1006.666667pt;}
.h6{height:1012.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x6{left:31.302667pt;}
.x4{left:33.020000pt;}
.x1{left:48.500000pt;}
.x3{left:189.712000pt;}
.x7{left:192.646667pt;}
.x2{left:216.549333pt;}
.x5{left:390.518667pt;}
}
